Try to load LabVIEW 8.2 on Vista 32

I have a new PC with VISTA 32 OS business. I try to install LabVIEW 8.2. Whenever I try to install it, I get the CD 2 (reference of the device driver CD) and somewhere along the installation, the installation of the bombs and bombs of the OS. The bombs are everywhere found DLL to the corrupt system driver. The part number on my box is 850678U-09 and is marked "level. LabVIEW 8.20 Prof Dev system includes one year of maintenance, Win 2000/XP.

Advertisement

Hi VbRules,

LabVIEW became not Windows Vista compatible up to version 8.2.1. Which means the 8.2 version that you are trying to install is not compatible with Vista.

Tags: NI Software

Similar Questions

Maybe you are looking for


HashFlare